# default rules
homepage:
  url:   /
  param: { module: accueil, action: index }
societe_notreadn:
  url:   /societe/notre-adn
  param: { module: societe, action: index }
societe_nosmetiers:
  url:   /societe/nosmetiers
  param: { module: societe, action: nosmetiers }
societe_nosequipes:
  url:   /societe/nosequipes
  param: { module: societe, action: nosequipes }


nosoffres_smartgrid:
  url:   /nos-offres-smartgrid
  param: { module: nosoffres, action: index }
nosoffres_donneesiot:
  url:   /nos-offres-donnees-iot
  param: { module: nosoffres, action: donneesiot }
nosoffres_smartcity:
  url:   /nos-offres-smartcity
  param: { module: nosoffres, action: smartcity }


engagementsoldaire:
  url:   /engagement-solidaire
  param: { module: engagementsoldaire, action: index }


publications:
  url:   /publications
  param: { module: publications, action: index }
publication_telecharge:
  url:   /publications/:id/:slugify
  param: { module: publications, action: telecharge }
  class:   sfDoctrineRoute
  options: { model: publication, type: object}



carrieres_yelevous:
  url:   /yele-vous
  param: { module: carrieres, action: index }
carrieres_nosoffres:
  url:   /nos-offres-demploi
  param: { module: carrieres, action: nosoffres }
carrieres_nousrejoindre:
  url:   /nous-rejoindre
  param: { module: carrieres, action: nousrejoindre }
carrieres_merci:
  url:   /nous-rejoindre/merci
  param: { module: carrieres, action: merci }



contacts:
  url:   /contactez-nous
  param: { module: accueil, action: contact }
contact_merci:
  url:   /contactez-nous/merci
  param: { module: accueil, action: mercicontact }

mentionslegales:
  url:   /mentions-legales
  param: { module: accueil, action: mentionslegales }



# generic rules
# please, remove them by adding more specific rules
default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*
